﻿@charset "utf-8";
* { margin:0; padding:0; list-style:none; box-sizing:border-box; outline:none; -webkit-tap-highlight-color:transparent;}
html,body { width:100%; background:#fff; overflow-x:hidden; position:relative;}
html { height:100%; background:#f5f5f5; font-size:10px;}
body { max-width:64rem; min-height:100%; margin:0 auto; text-align:justify; font:1.4rem/2rem Helvetica,"microsoft yahei",arial; color:#3e3a39;}
img,video,iframe { max-width:100%; border:0; vertical-align:middle;}
i { font-style:normal;}
h1,h2,h3,h4,h5,h6 { font-size:1.4rem; font-weight:normal; /*text-transform:uppercase;*/}
input,textarea,select { background:none; text-align:justify; font-family:Helvetica,"microsoft yahei",arial; box-sizing:border-box; resize:none;}
a { color:#3e3a39; text-decoration:none;}
a[href]:hover { color:#da251c;}
table { border:0.1rem solid #ddd; border-collapse:collapse; border-spacing:0;}
table td { padding:0.5rem; border:0.1rem solid #ccc; vertical-align:middle;}
table.noborder { border:0;}
table.noborder td { border:0;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:rgba(0,0,0,0.4);}
input::-moz-placeholder,textarea::-moz-placeholder { color:rgba(0,0,0,0.4);}
input:-moz-placeholder,textarea:-moz-placeholder { color:rgba(0,0,0,0.4);}
input:-ms-input-placeholder,textarea:-ms-input-placeholder { color:rgba(0,0,0,0.4);}
::-webkit-scrollbar { width:0; opacity:0; visibility:hidden;}
@font-face { font-family:"ALTGOT2N"; src:url("../font/ALTGOT2N.eot"); src:url("../font/ALTGOT2N.eot")format("embedded-opentype"),url("../font/ALTGOT2N.woff")format("woff"),url("../font/ALTGOT2N.ttf")format("truetype"),url("../font/ALTGOT2N.svg")format("svg");}

.m_fl { float:left;}
.m_fr { float:right;}
.m_auto { margin:auto; float:none;}
.m_auto:after { clear:both; content:"."; display:block;}
.overflow { overflow:hidden;}
.hidden { display:none !important;}
.display { display:block;}
.name { overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.bg { font-size:0; position:relative !important; z-index:10 !important;}
.bg img { width:100%; opacity:0; visibility:hidden;}
.img,.loading,.img_loading img,article iframe,article video { background:#f5f5f5 url(../images/apps_loading.gif) no-repeat center center; background-size:4rem; overflow:hidden; position:relative;}
.img img { width:100%; min-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; z-index:10;}

.apps:before { width:0; height:0; content:""; background:url(../images/apps.png) no-repeat 30rem 0; background-size:30rem 30rem; position:absolute; top:0; left:0; z-index:10;}

.openSelect { text-align:left; position:relative; z-index:20;}
.openSelect em { font-style:normal; position:absolute; cursor:pointer;}
.openSelect em.value { width:100%; height:100%; border:0.1rem solid #898989; text-indent:1rem; top:0; left:0;}
.openSelect em.value:after { width:0; height:0; content:""; border:0.6rem solid transparent; border-top-color:#ccc; border-bottom:0; position:absolute; top:calc(50% - 0.3rem); right:0.9rem; z-index:10; transition-duration:400ms;}
.openSelect dl { width:100%; max-height:calc(3rem * 6 + 0.2rem); background:#fff; border:0.1rem solid #00a06e; position:absolute; bottom:100%; right:0; cursor:auto; z-index:100; transition:all 0.3s; transform:translateY(1rem); opacity:0; visibility:hidden; overflow-x:hidden; overflow-y:auto;}
.openSelect dl dd { height:3rem; border-top:0.1rem solid #f7f7f7; text-indent:1rem; line-height:0.3rem; display:block; overflow:hidden;}
.openSelect dl dd a { height:100%; display:block;}
.openSelect dl dd:first-of-type { border:0;}
.openSelect.open em.value { border-color:#00a06e;}
.openSelect.open em.value:after { border-top-color:#00a06e; transform:rotate(180deg);}
.openSelect.open dl { transform:translateY(0); opacity:1; visibility:visible;}

header { background:#da251c; display:flex; flex-direction:column; position:relative;}
header .list { height:5.2rem; display:flex; align-items:center; position:relative; z-index:299;}
header .list .logo { float:left; height:100%; position:relative; z-index:10;}
header .list .logo a { height:100%; padding:1rem 0 1rem 1.5rem; display:inline-block;}
header .list .logo img { height:100%;}

header .list form { width:calc(100% - 23rem); height:3.2rem; margin-left:1.8rem; background:#ef3931; border-radius:2rem; position:relative;}
header .list form input { width:100%; height:100%; background:transparent; border:0; position:absolute; top:0;}
header .list form input[type=text] { padding-left:1rem; color:#fff; left:0; z-index:10;}
header .list form input::-webkit-input-placeholder { color:rgba(255,255,255,0.6);}
header .list form input[type=submit] { width:3rem; font-size:0; right:0; z-index:30;}
header .list form .button { width:3rem; height:100%; position:absolute; top:0; right:0; z-index:15;}
header .list form .button.apps:before { width:2rem; height:2rem; background-position:-2rem 0; top:calc(50% - 1rem); left:0; transform:scale(0.8);}

header .list .icon { height:4rem; display:flex; position:absolute; top:calc(50% - 2rem); right:1rem;}
header .list .icon p { width:3.2rem; height:100%; padding:0 0.5rem; font-size:0; position:relative;}
header .list .icon p.apps:before { width:4rem; height:4rem; background-position:-5rem -8rem; top:calc(50% - 2rem); left:calc(50% - 2rem); transform:scale(0.55);}
header .list .icon p.mall.apps:before { background-position:-9rem -8rem;}

header #nav { height:3.8rem; display:flex; position:relative;}
header #nav li { display:flex; flex:1;}
header #nav li>a { padding:0.8rem 1.5rem 0; line-height:1; font-size:1.6rem; color:#fff; display:block;}
header #nav li>a i { height:100%; display:inline-block; position:relative;}
header #nav li>a i:before { width:50%; height:0.2rem; content:""; background:#dea032; position:absolute; bottom:0.6rem; left:50%; transform:translateX(-50%); display:none;}
header #nav li>a.active { color:#dea032;}
header #nav li>a.active i:before { display:block;}

header.view { height:4.4rem;}
header.view .list { width:100%; max-width:64rem; height:4.4rem; background:#da251c; position:fixed; top:0; left:50%; transform:translateX(-50%);}
header.view .list .text { width:100%; text-align:center; line-height:2rem; font-size:1.8rem; color:#fff; position:absolute; top:calc(50% - 1rem); left:0; z-index:10;}
header.view .list .back { width:4rem; height:100%; position:absolute; top:0; left:0; z-index:15;}
header.view .list .back a { height:100%; display:block; position:relative;}
header.view .list .back a:before { width:1rem; height:1rem; content:""; border:0.1rem solid #fff; border-right:0; border-bottom:0; position:absolute; top:calc(50% - 0.5rem); left:1.8rem; transform:rotate(-45deg);}
header.view .list .home { width:4rem; height:100%; position:absolute; top:0; right:0; z-index:15;}
header.view .list .home a { height:100%; display:block; position:relative;}
header.view .list .home a.apps:before { width:2rem; height:2rem; background-position:-2rem -2rem; top:calc(50% - 1rem); left:auto; right:1.5rem;}

footer { height:7.5rem;}
footer .list { width:100%; max-width:64rem; height:5.5rem; background:#f9f9f9; border-top:0.1rem solid #ddd; display:flex; overflow:hidden; position:fixed; bottom:0; left:50%; transform:translateX(-50%); z-index:120;}
footer .list li { text-align:center; flex:1;}
footer .list li a { height:100%; color:#595757; display:block; position:relative;}
footer .list li a:hover,
footer .list li a.active { color:#da251c;}
footer .list li.li5 a:hover { color:#595757;}
footer .list li .apps { width:100%; height:4rem; padding-top:2.8rem; line-height:1; font-size:1.2rem; position:absolute; top:calc(50% - 2rem); left:0;}
footer .list li .apps:before { width:4rem; height:4rem; top:-1rem; left:calc(50% - 2rem); transform:scale(0.5);}
footer .list li:nth-of-type(1) .apps:before { background-position:-5rem 0;}
footer .list li:nth-of-type(1):hover .apps:before,
footer .list li:nth-of-type(1) .active .apps:before { background-position:-5rem -4rem;}
footer .list li:nth-of-type(2) .apps:before { background-position:-9rem 0;}
footer .list li:nth-of-type(2):hover .apps:before,
footer .list li:nth-of-type(2) .active .apps:before { background-position:-9rem -4rem;}
footer .list li:nth-of-type(3) .apps:before { background-position:-13rem 0;}
footer .list li:nth-of-type(3):hover .apps:before,
footer .list li:nth-of-type(3) .active .apps:before { background-position:-13rem -4rem;}
footer .list li:nth-of-type(4) .apps:before { background-position:-17rem 0;}
footer .list li:nth-of-type(4):hover .apps:before,
footer .list li:nth-of-type(4) .active .apps:before { background-position:-17rem -4rem;}
footer .list li:nth-of-type(5) .apps:before { background-position:-21rem 0;}
footer .list li:nth-of-type(5):hover .apps:before,
footer .list li:nth-of-type(5) .active .apps:before { background-position:-21rem 0;}

footer .gotoTop { width:2.8rem; height:2.8rem; background:rgba(255,255,255,0.7); border-radius:100%; box-shadow:0 0 0.2rem rgba(0,0,0,0.5); position:fixed; bottom:7.5rem; right:1rem; z-index:101; transition:all 0.5s; opacity:0; visibility:hidden;}
footer .gotoTop:before { width:1.4rem; height:1.6rem; content:""; background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMzcxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0xIDcuMTc2TDcgMWw2IDYuMTc2Ii8+PHBhdGggZD0iTTcgMS4yMnYxNC4xMTgiLz48L2c+PC9zdmc+); position:absolute; top:calc(50% - 0.8rem); left:calc(50% - 0.7rem); transform:scale(0.9); opacity:0.5;}
footer .gotoTop.open { opacity:1; visibility:visible;}

/**公共**/
menu { margin-bottom:2rem; display:flex; flex-direction:column;}
menu .list { padding:1rem; background:#f3f7f8; border-bottom:0.1rem solid rgba(0,0,0,0.08); display:flex; flex-wrap:wrap;}
menu .list li { width:calc(100% / 4 - 1rem); margin:0.5rem; text-align:center; line-height:1; font-size:1.4rem;}
menu .list li a { padding:1rem 0; background:#ddd; border-radius:8rem; display:block;}
menu .list li a i { overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
menu .list li a:hover { color:#da251c;}
menu .list li a.active { background:#da251c; color:#fff;}
menu .list.list1 li { width:calc(100% / 1 - 1rem);}
menu .list.list2 li,
menu .list.list40 li { width:calc(100% / 2 - 1rem);}
menu .list.list3 li,
menu .list.list5 li,
menu .list.list6 li,
menu .list.list91 li { width:calc(100% / 3 - 1rem);}

menu .menu3 { margin:0.5rem 0.5rem 0 1.5rem; display:flex; flex-wrap:wrap;}
menu .menu3 li { width:calc(100% / 3 - 1rem); height:3.4rem; margin:1rem 1rem 0 0; text-align:center; line-height:3.4rem; font-size:1.4rem;}
menu .menu3 li a { height:100%; background:#eda423; border-radius:0.4rem; color:#fff; display:block; position:relative;}
menu .menu3 li a:after { width:0; height:0; content:""; border:0.6rem solid transparent; border-top-color:#da251c; border-bottom:0; position:absolute; top:calc(100% - 0.1rem); left:calc(50% - 0.6rem); display:none;}
menu .menu3 li a.active { background:#da251c; color:#fff;}
menu .menu3 li a.active:after { display:block;}

menu .menu3.list1 li { width:calc(100% / 1 - 1rem);}
menu .menu3.list2 li { width:calc(100% / 2 - 1rem);}
menu .menu3.list3 li { width:calc(100% / 3 - 1rem);}
menu .menu3.list10 li { width:calc(100% / 2 - 1rem);}

menu.open .menu { left:0;}

/**列表**/
#list { margin:0 1.5rem; display:flex; flex-direction:column; position:relative; z-index:10;}

#list .pages { height:3rem; margin-top:2rem; display:flex; align-items:center; justify-content:center;}
#list .pages>a { padding:0.8rem 1rem; margin:0 0.5rem; background:#fff; border:0.1rem solid #808284; border-radius:0.3rem; line-height:1; font-size:1.2rem; color:#808284; display:flex; align-items:center;}
#list .pages>a[href]:hover { border-color:#da251c; color:#da251c;}
#list .pages>a.now { padding:0.8rem 0.6rem; background:rgb(245,245,245); border-color:#da251c; color:#da251c;}
#list .pages>a.now span { margin:0 0.3rem;}
#list .pages>a.none { border-color:#ccc; color:#ccc; cursor:no-drop;}
#list .pages>a.none:hover { background:#fff; border-color:#ccc; color:#ccc;}
#list .pages>a:nth-of-type(1),
#list .pages>a:nth-of-type(20),
#list .pages>a:nth-of-type(60),
#list .pages>.openSelect { display:none;}

#list .list_photo { margin:-1rem -1rem 0 0; display:flex; flex-wrap:wrap;}
#list .list_photo li { width:calc(100% / 2 - 1rem); margin:1rem 1rem 0 0; background:#e3eaef; border-radius:0.4rem; overflow:hidden;}
#list .list_photo li a { display:flex; flex-direction:column;}
#list .list_photo li .pic { overflow:hidden; position:relative;}
#list .list_photo li .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
#list .list_photo li h3 { margin:1.2rem 0.5rem; text-align:center; line-height:1; font-size:1.6rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
#list .list_photo li:hover { background:#da251c;}
#list .list_photo li:hover a { color:#fff;}

#list .list_photo.list_project li .pic { margin:0.2rem 0.2rem 0; border:0.5rem solid #fff; border-radius:0.4rem;}

#list .list_photo.list_staff { margin-top:2rem;}
#list .list_photo.list_staff:nth-of-type(1) { margin-top:0;}
#list .list_photo.list_staff li.sort { width:calc(100% / 1 - 1rem); height:4rem; margin-top:0; background:#da251c; border-radius:0.4rem 0.4rem 0 0; font-size:1.6rem; color:#fff; display:flex; align-items:center; justify-content:center;}

#list .list_news { margin-top:-1.5rem; display:flex; flex-direction:column;}
#list .list_news li { padding:1.5rem 0; border-bottom:0.1rem solid #eee; position:relative; overflow:visible;}
#list .list_news li h3 { padding-bottom:1rem; margin:-0.2rem 0; line-height:2rem; font-size:1.6rem; color:#3e3a39;}
#list .list_news li .img { float:left; width:10.5rem; height:7rem; margin:0.2rem 1rem 0 0; border-radius:0.4rem;}
#list .list_news li .text { max-height:5.4rem; margin:-0.2rem 0; line-height:1.8rem; font-size:1.4rem; color:#727272; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}
#list .list_news li .date { margin-top:1rem; line-height:1; font-size:1.2rem; color:#898989;}
#list .list_news li:hover h3 { color:#da251c;}

#list .list_zhaopin { display:flex; flex-direction:column;}
#list .list_zhaopin li { height:4rem; background:rgb(250,250,250); border-bottom:0.1rem dotted #dedede; text-align:center; line-height:4rem; font-size:1.2rem; position:relative;}
#list .list_zhaopin li a { color:#898989; display:flex; align-items:center;}
#list .list_zhaopin li h3 { max-width:calc(100% - 16rem); text-indent:1rem; text-align:left; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#list .list_zhaopin li .count { width:8rem; position:absolute; top:0; right:8rem;}
#list .list_zhaopin li .date { width:8rem; position:absolute; top:0; right:0;}
#list .list_zhaopin li:nth-child(2n) { background:#f3f7f8;}
#list .list_zhaopin li:nth-child(1) { background:#dea032; border:0; border-radius:0.4rem 0.4rem 0 0; color:#fff;}

#list .form_complaint { margin:-1.5rem 0 0.5rem; display:flex; flex-direction:column; position:relative;}
#list .form_complaint li { height:4rem; margin-top:1.5rem; position:relative; z-index:10;}
#list .form_complaint li input,
#list .form_complaint li select,
#list .form_complaint li textarea { width:100%; height:100%; padding:0 1rem; background:#f2f2f2; border:0.1rem solid #9fa0a0; border-radius:0.4rem; color:#9fa0a0;}
#list .form_complaint li select { padding:0 0.6rem;}
#list .form_complaint li select option { color:#595757;}
#list .form_complaint li textarea { padding:0.8rem 1rem;}
#list .form_complaint li input:focus,
#list .form_complaint li select:focus,
#list .form_complaint li textarea:focus { border-color:#da251c; color:#da251c;}
#list .form_complaint li.li_area2 { display:none;}
#list .form_complaint li.li_area2 option { display:none;}
#list .form_complaint li.detail { height:15rem;}
#list .form_complaint li.submit { height:auto; margin-top:2rem; background:#da251c; border-radius:3rem; font-size:1.6rem; color:#fff;}
#list .form_complaint li.submit i { padding:1.4rem 0; line-height:1; display:flex; align-items:center; justify-content:center;}
#list .form_complaint li.loading { width:100%; height:calc(100% - 1.5rem); background-color:rgba(0,0,0,0.1); border-radius:0.4rem 0.4rem 2.2rem 2.2rem; position:absolute; top:0; left:0; z-index:20; display:none;}

#list .search_tongji { line-height:1; font-size:1.4rem; display:flex; flex-direction:column;}
#list .search_tongji li { padding:1.2rem 1rem; margin:1.5rem 0; background:#eaedef; border-radius:0.3rem;}
#list .search_tongji i { color:#f00;}

#list .search_news { margin-top:-1.5rem;}
#list .search_news li { padding:1.5rem 0; border-bottom:0.1rem solid #eee; position:relative;}
#list .search_news li h3 { padding-bottom:1rem; margin:-0.2rem 0; line-height:2rem; font-size:1.6rem; color:#333;}
#list .search_news li .img { float:left; width:10.7rem; height:7.1rem; margin:0.2rem 1rem 0 0; border-radius:0.4rem;}
#list .search_news li .text { max-height:5.4rem; margin:-0.2rem 0; line-height:1.8rem; font-size:1.4rem; color:#727272; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}
#list .search_news li .date { margin-top:1rem; line-height:1; font-size:1.2rem; color:#898989; display:flex; align-items:center;}
#list .search_news li .date span { height:100%; padding-left:2.1rem; position:relative;}
#list .search_news li .date span:before { width:0.1rem; height:1rem; content:""; background:rgba(0,0,0,0.3); position:absolute; top:calc(50% - 0.5rem); left:1.1rem;}
#list .search_news li .date span:first-child { padding:0;}
#list .search_news li .date span:first-child:before { display:none;}
#list .search_news li:hover h3 { color:#da251c;}

/**内容**/
#detail { margin:0 1.5rem; display:flex; flex-direction:column; position:relative; z-index:20;}

#detail article { margin:-0.5rem 0; line-height:2.5rem; font-size:1.5rem; color:#333; position:relative; z-index:10;}
#detail article * { position:relative; z-index:10;}
#detail article img { max-width:100%; height:auto !important;}
#detail article iframe { max-width:calc(100% - 0.2rem); border:0.1rem solid #ccc;}
#detail article video { max-width:100% !important; height:auto !important; background:#000;}
#detail article table { max-width:100%;}
#detail article table.noBorder:first-child { margin-top:0.5rem;}
#detail article table.none { border:0;}
#detail article table.none:first-child { margin-top:0.5rem;}
#detail article table.none td { padding:0; vertical-align:top; border:0;}
#detail article p:first-child img,
#detail article p:first-child iframe,
#detail article p:first-child video { margin-top:0.5rem !important;}
#detail article p:last-child img,
#detail article p:last-child iframe,
#detail article p:last-child video { margin-bottom:0.5rem !important;}

#detail .pages { padding-top:1rem; margin:2rem 0 -0.4rem; border-top:0.1rem solid #ddd; display:flex; flex-direction:column;}
#detail .pages li { height:2rem; margin-top:0.5rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#detail .pages li .none { color:#9fa0a0;}

#detail .pages.pages2 { padding-top:2rem; margin-bottom:0; flex-direction:row; justify-content:center;}
#detail .pages.pages2 li { height:3.2rem; margin:0 1rem;}
#detail .pages.pages2 li a { height:100%; padding:0 3rem; border:0.1rem solid #3e3a39; border-radius:4rem; color:#3e3a39; display:flex; align-items:center; justify-content:center;}
#detail .pages.pages2 li .none { border-color:#9fa0a0; color:#9fa0a0;}

#detail .view_photo_title { padding:1.2rem 0;}
#detail .view_photo_title h1 { text-align:center; line-height:2.4rem; font-size:1.8rem; color:#000;}

#detail .view_photo_image { margin:0 -1.5rem; background:#f3f7f8; border-bottom:0.1rem solid #f6f6f6; text-align:center;}
#detail .view_photo_image img { width:100%;}

#detail .view_photo_tab { margin:0 -1.5rem 2rem; border-bottom:0.1rem solid #f6f6f6; display:flex;}
#detail .view_photo_tab li { padding:1.5rem 0; margin:0 1.5rem; line-height:1; font-size:1.4rem; position:relative;}
#detail .view_photo_tab li:before { width:100%; height:0.2rem; content:""; background:#da251c; position:absolute; bottom:-0.1rem; left:0; display:none;}
#detail .view_photo_tab li.active { color:#da251c;}
#detail .view_photo_tab li.active:before { display:block;}

#detail .view_news_title { padding:0 1.5rem 1rem; margin:0 -1.5rem 2rem; border-bottom:1rem solid #f5f7fa; display:flex; flex-direction:column;}
#detail .view_news_title h1 { padding:1.5rem 0; margin:-0.3rem 0; line-height:2.4rem; font-size:1.8rem; color:#000;}
#detail .view_news_title li { margin-top:-0.5rem; line-height:1; font-size:1.2rem; color:#898989; display:flex; flex-wrap:wrap;}
#detail .view_news_title li span { margin:0.5rem 1.5rem 0 0;}
#detail .view_news_title li span:last-of-type { margin-right:0;}

#detail .view_news_list { margin-top:2.5rem; display:flex; flex-direction:column;}
#detail .view_news_list dt { padding-left:1.2rem; line-height:1; font-size:1.6rem; color:#191919; position:relative;}
#detail .view_news_list dt:before { width:0.4rem; height:100%; content:""; background:#da251c; border-radius:0.2rem; position:absolute; top:0; left:0;}
#detail .view_news_list dd { height:7rem; margin-top:1.5rem;}
#detail .view_news_list dd a { height:100%; padding-right:11.5rem; display:flex; flex-direction:column; position:relative;}
#detail .view_news_list dd h3 { line-height:2rem; font-size:1.6rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#detail .view_news_list dd .img { width:10.5rem; height:100%; border-radius:0.4rem; position:absolute; top:0; right:0;}
#detail .view_news_list dd .more { line-height:1; font-size:1.2rem; display:flex; position:absolute; bottom:0.2rem; left:0;}
#detail .view_news_list dd .more span { margin-left:1rem; color:#898989;}
#detail .view_news_list dd .more span:first-child { margin:0;}

#detail .view_zhaopin { padding:0 1rem 0.8rem; margin:1.5rem 0 2rem; background:#f3f7f8; border:0.1rem solid #ddd; border-radius:0.4rem; display:flex; flex-direction:column;}
#detail .view_zhaopin h1 { padding-left:7rem; margin:1.4rem 0 0.4rem; color:#000; position:relative;}
#detail .view_zhaopin h1 i { color:#595757; position:absolute; top:0; left:0;}
#detail .view_zhaopin li { margin-top:0.6rem; font-size:1.2rem; color:#898989; display:flex;}
#detail .view_zhaopin li p { flex:1;}

/**弹出**/
#pop_tips { padding:1rem 1.5rem; background:rgba(0,0,0,0.8); border-radius:0.4rem; position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2999;}
#pop_tips.radius { min-width:12rem; border-radius:3rem !important;}
#pop_tips .loading { height:3rem; margin-bottom:0.6rem; background-color:transparent; background-size:3rem;}
#pop_tips .text { text-align:center; line-height:1.8rem; font-size:1.4rem; color:#fff;}

.pop_div { width:100%; max-width:64rem; height:100%; background:rgba(0,0,0,0.8); display:flex; align-items:center; justify-content:center; position:fixed; top:0; left:50%; transform:translateX(-50%); z-index:999; transition:all 0.15s; opacity:0; visibility:hidden;}
.pop_div.open { opacity:1; visibility:visible;}
.pop_div>ul { width:calc(100% - 3rem); margin:0 1.5rem; display:flex; flex-direction:column; position:absolute; transition:all 0.2s; opacity:0; visibility:hidden;}
.pop_div>ul .list { max-height:40rem; overflow-x:hidden; overflow-y:scroll;}
.pop_div>ul .list dl { display:flex; flex-direction:column;}
.pop_div>ul.open { opacity:1; visibility:visible;}
.pop_div.open>ul.pop_bg { height:100%; padding:0; opacity:1; visibility:visible; z-index:1;}

.pop_div .close { width:2.8rem; height:2.8rem; background:rgba(0,0,0,0); border:0.1rem solid rgba(255,255,255,0.5); border-radius:100%; cursor:pointer; position:absolute; top:-5rem; right:1rem; z-index:15;}
.pop_div .close.apps:before { width:1.2rem; height:1.2rem; background-position:-0.4rem -0.4rem; top:calc(50% - 0.6rem); left:calc(50% - 0.6rem);}
.pop_div .title { padding:1.6rem 0; text-align:center; line-height:1; font-size:1.8rem;}
.pop_div .loading { width:100%; height:100%; background-color:rgba(0,0,0,0.4); position:absolute; top:0; left:0; z-index:100; display:none;}

.pop_img { transform:scale(0); z-index:100;}
.pop_img.open { transform:scale(1);}
.pop_img img { width:100%; background:#fff; border-radius:0.4rem; position:relative; z-index:20;}
.pop_img.pop_code img { width:24rem; background:none; border:1rem solid #fff; left:calc(50% - 12rem);}
.pop_img .close { top:auto; right:auto; bottom:-5rem; left:calc(50% - 1.4rem);}
.pop_img .close.apps:before { width:1rem; height:1rem; background-position:-0.5rem -0.5rem; top:calc(50% - 0.5rem); left:calc(50% - 0.5rem);}
.pop_img .name { margin-top:1.2rem; text-align:center; line-height:1; font-size:1.4rem; color:#fff;}

.pop_photo { transform:scale(0); z-index:200;}
.pop_photo.open { transform:scale(1);}
.pop_photo img { width:100%; background:#fff; border-radius:0.4rem; position:relative; z-index:20;}
.pop_photo .close { top:auto; right:auto; bottom:-5rem; left:calc(50% - 1.4rem);}
.pop_photo .close.apps:before { width:1rem; height:1rem; background-position:-0.5rem -0.5rem; top:calc(50% - 0.5rem); left:calc(50% - 0.5rem);}
.pop_photo .title { text-align:center; line-height:1; font-size:1.6rem; color:#fff;}
.pop_photo.max { max-height:calc(100% - 12rem);}
.pop_photo.max img { max-height:calc(100% - 4.4rem);}
.pop_photo.max .close { bottom:-4.6rem;}

@media (min-width:640px){
footer .gotoTop { right:50%; margin-right:-31rem;}
}